/* 기존 CSS 건드리지 않고 Reset , Add CSS */

/* Web Fonts */
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');	/* 느려도 그냥그냥 */

body {	font-family:'Nanum Gothic','맑은 고딕'; }

/* 최상단 nav */
.navbar { }

/* 사이드바 */


/* 상단 course */
.breadcrumb { font-size: 14px; }

/*  */
table a { color: #2b353e; }

/* 통계 */
.infobox-container { }
.infobox { width: 400px; min-width: 50%; max-width: 100%; height: 75px; }
.infobox h4 { font-weight: bold; }
.date01 { letter-spacing: -0.1em !important; }
.box_goCnt { font-size: 20px; color: blue; }